## dmitry 1.3a

=== debian/changelog ===
dmitry (1.3a-8) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Sat, 08 Nov 2025 21:51:39 -0300

dmitry (1.3a-7) experimental; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Vitor de Carvalho Takiguchi <vtakiguchi@alunos.utfpr.edu.br>  Fri, 30 May 2025 13:11:20 -0300

dmitry (1.3a-6) unstable; urgency=medium

  * QA upload.

  * Added upstream metadata to store CPE IDs.
  * Updated patch metadata.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 13 Jul 2024 09:48:32 +0200

dmitry (1.3a-5) unstable; urgency=medium

  * QA upload.

  [ g0t mi1k ]
  * Fix ARM64 support.

  [ Arnaud Rebillout ]
  * Fix CVE-2020-14931: Buffer overflow in nic_format_buff.
  * Fix format string.
  * Fix CVE-2017-7938 and CVE-2024-31837.
  * Closes: #1070370

  [ Petter Reinholdtsen ]
  * Added file-open-return-type.patch to ensure consistent prototypes for
    file_open() (Closes: #746769).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 12 Jul 2024 09:40:24 +0200

dmitry (1.3a-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Change priority extra to priority optional.
  * Added forwarded metadata to missing-prototypes.patch.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 13 Jun 2024 20:21:56 +0200

dmitry (1.3a-3) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066509)
  * Set Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 04 Apr 2024 17:54:05 +0200

dmitry (1.3a-2) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1007651)
  * Replace Homepage. (Closes: #1030744)

  [ A. Costa ]
  * Fix typo. (Closes: #632586)

 -- Bastian Germann <bage@debian.org>  Thu, 17 Aug 2023 13:39:35 +0200

dmitry (1.3a-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #1002213
  * Dropped CDBS in favor of the debhelper to allow the build system to use
    DH level greater than 11. Consequently:
      - debian/control: removed no longer needed cdbs and autotools-dev from
        Build-Depends field.
      - debian/rules: changed from CDBS to DH.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 28 Jan 2022 21:25:23 -0300

dmitry (1.3a-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: added DEB_CFLAGS_MAINT_APPEND variable as a workaround to fix
    a FTBFS with GCC-10. (Closes: #957142)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Aug 2020 15:11:15 -0300

dmitry (1.3a-1) unstable; urgency=low

  * Initial release (Closes: #479121)

 -- Runa Sandvik <runa.sandvik@gmail.com>  Tue, 03 Mar 2009 14:45:02 +0100
