=== debian/control ===
Source: dmitry
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://mor-pah.net/software/dmitry-deepmagic-information-gathering-tool/
Vcs-Browser: https://salsa.debian.org/debian/dmitry
Vcs-Git: https://salsa.debian.org/debian/dmitry.git

Package: dmitry
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Deepmagic Information Gathering Tool
 DMitry is a UNIX/(GNU)Linux command line application written in C.
 DMitry can find possible subdomains, email addresses, uptime information,
 perform tcp port scan, whois lookups, and more.
