=== debian/tests/control ===
Test-Command: dmitry | grep '^Usage:'
Restrictions: superficial
